Subject: Proposal : Amendment to Diseases (Finite Agoraphobia)

From: [email-masked]
Date: Thu, 11 Jan 2001 16:50:57 -0000

---------------------------------------------------------------------

Proposal - Finite Agoraphobia

In the Rule "Diseases", in the definition of Agoraphobia, replace 
"where 'x' is the highest Rule number in the Ruleset" with "where 'x' 
is the number of Rules in the Ruleset".

{ To avoid any dangerous infinity-percentage sums during the next
Office Hours. }

---------------------------------------------------------------------

---

From: [email-masked]
Date: 12 Jan 2001 11:29:18 -0500

ACCEPTED. 1 green.

-- 
- Doc